@media only screen and (max-width: 1680px) {}

@media only screen and (max-width: 1440px) {}

@media only screen and (max-width: 1200px) {
    html {
        font-size: 0.056086vw;
    }
}

@media only screen and (max-width: 1024px) {}

@media only screen and (max-width: 991.98px) {
    html {
        font-size: 0.059086vw;
    }

    .role-wheel-img {
        max-height: 568rem;
    }

    .role-stage {
        min-height: 530rem;
    }

    .home-stage {
        min-height: 713rem;
        margin-top: -190rem;
    }

    .home-wheel-wrap {
        height: 640rem;
    }

    #page-home.active {
        padding: 0;
    }

    .home-role--ceo,
    .home-role--cfo {
        left: 11%;
    }

    .home-role--chro,
    .home-role--cio {
        right: 11%;
    }

    .dl-body {
        font-size: 21rem;
    }

    .dl-title {
        font-size: 40rem;
    }

    .visit-btn {
        padding: 18rem 35rem;
        font-size: 20rem;
    }
}

@media only screen and (max-width: 767.98px) {}

@media screen and (max-height: 700px) {}

@media screen and (max-height: 425px) {}

@media screen and (max-height: 360px) {}

@media screen and (max-device-width: 480px) and (orientation: portrait) {}

@media only screen and (orientation: landscape) {}

/* Show only in portrait mode on screens up to 1024px wide */
@media screen and (orientation: portrait) and (max-width: 1024px) {
    #turn {
        display: block;
    }
}

@media screen and (max-device-width: 1024px) and (orientation: portrait) {}

@media screen and (max-device-width: 640px) and (orientation: portrait) {}